{% extends "logger_ui_base.html" %}
{% block content %}
<h2>data-logger connection</h2>
<form method="POST" action="">
    <fieldset class="inputField">
        <legend>Serial port</legend>
        <label for="serial_port">Serial port:</label>
        <select name="serial_port" required>
        {% for x in ports %}
            <option value="{{x.port}}">{{x.port}} - {{x.description}}</option>
        {% endfor %}
        </select>
        <input class="baseButton" type="submit" name="connect_btn" value="Connect">
    </fieldset>
</form><br>
<form method="GET" action="">
    <button class="baseButton" name="nologger">Continue without a logger</button>
</form>
{% endblock %}